### Method

# Adw WrapBox set_pack_direction

since: 1.7

#### Declaration [src]

    void
    adw_wrap_box_set_pack_direction (
      AdwWrapBox* self,
      AdwPackDirection pack_direction
    )

#### Description [src]

Sets the direction children are packed in each line.

Available since: 1.7

Sets property | `Adw.WrapBox:pack-direction`

#### Parameters

`pack_direction`

  Type: `AdwPackDirection`

  The new line direction.